<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She took her ______ in Parliament as Britain's youngest MP.</text><choice_g><choice correct="y">seat</choice></choice_g></item>
<item><text>Don't talk ______!</text><choice_g><choice correct="y">nonsense</choice></choice_g></item>
<item><text>Fortunately, the passengers escaped serious ______.</text><choice_g><choice correct="y">injury</choice></choice_g></item>
<item><text>The government has just released new unemployment ______.</text><choice_g><choice correct="y">figures</choice></choice_g></item>
<item><text>She felt a sudden ______ at the thought of the dangers he faced.</text><choice_g><choice correct="y">chill</choice></choice_g></item>
<item><text>Many teachers have joined the ______ of angry voices.</text><choice_g><choice correct="y">chorus</choice></choice_g></item>
<item><text>There will be stiff penalties if companies exceed these ______ of pollution.</text><choice_g><choice correct="y">levels</choice></choice_g></item>
<item><text>I took a few more ______ at the target, but missed.</text><choice_g><choice correct="y">shots</choice></choice_g></item>
<item><text>Just one mistake can mean ______.</text><choice_g><choice correct="y">disaster</choice></choice_g></item>
<item><text>Her parents always tried to shield her from the ______ of the world.</text><choice_g><choice correct="y">realities</choice></choice_g></item>
</body>
</exercise>
</batch>

